Skip to Content
0
Apr 11, 2013 at 08:39 AM

How to resolve add-on conflict errors?

32 Views

Hi All,

We have created a add-on package in ECC 6.0 system without enhancement package. When installing this add-on in the system with ECC6.0 including EHP5 we are getting conflict with add-ons message.Attached is the message screenshot with the error.Could kindly help in solving the issue.

Thanks in advance,

Regards

Ram

Attachments

error_eph5.jpg (181.1 kB)